*{
    font-family: "karnvaylaregular";
    font-size: medium;
}
a{
  color:#8ce0ff;
}
a:visited {
  color: #8ce0ff;
}

a:hover {
  color: #8ce0ff;
}

a:active {
  color: #8ce0ff;
}
.highlight-text {
  color: #1394b2;
}
a.bgwhite{
  color:#ff5f5b;
}
a:visited.bgwhite{
  color: #ff5f5b;
}

a:hover.bgwhite{
  color: #ff5f5b;
}

a:active.bgwhite {
  color: #ff5f5b;
}
span.highlight-text-bgwhite{
  color: #9a1b18;
}
.section{
  overflow: hidden;
  padding-top: 50px;
}
.bggrsection{
    /*background: radial-gradient(ellipse at center, #fffeea 0%, #fffeea 35%, #B7E8EB 100%);*/
    background-color: #3b3c51;
}
.nospacerow{
    margin-left: -30px;
}
.bgimgsection{
    background-image: url("/images/bgbudiamond.png");
    background-repeat: no-repeat;
    background-position: -50px 135px;
    background-blend-mode:lighten;
}
.bgimgsection2{
  background-image: url("/images/bgbudiamond.png");
  background-repeat: no-repeat;
  background-position: -50px 135px;
  background-blend-mode:lighten;
}
.bgimgsection3{
  background-image: url("/images/bgbudiamond.png");
  background-repeat: no-repeat;
  background-position: -50px 225px;
  background-blend-mode:lighten;
}
.bgimgsection4{
  background-image: url("/images/bgbudiamond.png");
  background-repeat: no-repeat;
  background-position: 0px 350px;
  background-blend-mode:lighten;
}
.logobu{
    width:150px;
    padding-bottom: 10px;
}
.login-panel {
    border-radius: 25px;
    background: white;
    padding-top: 30px;
    padding-bottom: 30px;
    padding-left: 50px;
    padding-right: 50px;
    max-width: 600px;
    margin-left: auto;
    margin-right: auto;
    /*    margin-left: auto; 
    margin-right: 0;*/
}
.login-panel-w{
  border-radius: 25px;
  background: white;
  padding-top: 30px; 
  padding-bottom: 30px; 
  padding-left: 50px; 
  padding-right: 50px; 
}
.login-panel-w4{
  border-radius: 25px;
  background: white;
  padding-top: 30px; 
  padding-bottom: 50px; 
  padding-left: 50px; 
  padding-right: 50px; 
}
.login-panel2{
    display: block;
    margin-left: auto;
    margin-right: auto;
    border-radius: 25px;
    background: white;
    padding-top: 30px; 
    padding-bottom: 30px; 
    padding-left: 50px; 
    padding-right: 50px; 
    width: 600px;
}
.info-name strong{
 font-size:xx-large;
}
.howto{
    font-size: small;
    padding-top: 20px; 
    padding-left: 50px;
    line-height: 30px;
    max-width: 700px;
    color: white;
    display: block;
}
.howto-text{
    padding-top: 15px; 
}
.btnimg-w{
  width: 50px;
}
.btnimg-s{
  display: none;
  width: 30px;
}
.lang img{
    padding-left: 5px;
}
.btnimg{
  cursor: pointer;
}
.login-head{
    padding-bottom: 20px;
}
.login-item{
    padding-bottom: 30px;
}
.input-text{
    font-size: small;
}
.bubtn{
    background-color:#fbb733 ;
    box-shadow: none;
    outline: none;
    cursor: pointer;
    border:1px solid;
    border-color: #fbb733 ;
    display: inline-block;
    padding: 10px 36px;
    border-radius: 5px;
    width: 100%;  
}

.bubtn:hover{
  background-color:#ffe680 ; 
}

.btngg{
  background-color:#fbb733 ;
  box-shadow: none;
  outline: none;
  cursor: pointer;
  border:1px solid;
  border-color: #fbb733 ;
  display: inline-block;
  padding: 10px 36px;
  border-radius: 5px;
  margin-top: 15px;
  margin-bottom: 15px;
  font-weight: bold;
}

.btnms{
  background-color:#fbb733 ;
  box-shadow: none;
  outline: none;
  cursor: pointer;
  border:1px solid;
  border-color: #fbb733 ;
  display: inline-block;
  padding: 10px 36px;
  border-radius: 5px;
  margin-top: 15px;
  margin-bottom: 15px;
  font-weight: bold;
}

.btngg:hover{
  background-color:#ffe680 ; 
}

.btnms:hover{
  background-color:#ffe680 ; 
}

h1, h3{
    line-height: 25px;
    font-family: "karnvaylabold";
}
h1{
    padding-top: 50px;
    font-size:x-large;
}
h3{
    padding-top: 20px;
    font-size:large;
}
ul{
	list-style-type:disc;
}

.agreement-panel{
  display: block;
  margin-left: auto;
  margin-right: auto;
  border-radius: 25px;
  padding-bottom: 30px; 
  padding-left: 50px; 
  padding-right: 50px; 
  max-width: 1200px;
}
.agreement{
  line-height: 30px;
}
.agreement h1{
  font-size:large;
}
.agreement h3{
  font-size:medium;
}
.agreement p ul{
  font-size:small;
}
.fieldvalue {
  font-family: "karnvaylabold";
  margin-left: 10px;
}
.table-s{
  display: none;
}
#myBtn {
  display: none;
  position: fixed;
  bottom: 20px;
  right: 30px;
  z-index: 99;
  font-size: 18px;
  border: none;
  outline: none;
  background-color: #3b3c51;
  color: white;
  cursor: pointer;
  padding: 15px;
  border-radius: 4px;
}

#myBtn:hover {
  background-color: #1394b2;
}

/*@import url(//fonts.googleapis.com/css?family=Lato:300:400);*/

.header {
  position:relative;
  text-align:center;
  color:white;
  padding-top: 50px;
  width: 100%;
}
.header4 {
  position:relative;
  text-align:center;
  color:white;
  padding-top: 0px;
  width: 100%;
}
.logo {
  width:50px;
  fill:white;
  padding-right:15px;
  display:inline-block;
  vertical-align: middle;
}

.inner-header {
  height:65vh;
  width:100%;
  margin: 0;
  padding: 0;
}

.flex { /*Flexbox for containers*/
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
}

.waves {
  position:relative;
  width: 100%;
  height:15vh;
  margin-bottom:-7px; /*Fix for safari gap*/
  min-height:100px;
  max-height:150px;
}

.content {
  position:relative;
  height:20vh;
  text-align:center;
  background-color: white;
}

.info-p {
  font-size: smaller;
}

/* Animation */

.parallax > use {
  animation: move-forever 25s cubic-bezier(.55,.5,.45,.5)     infinite;
}
.parallax > use:nth-child(1) {
  animation-delay: -2s;
  animation-duration: 7s;
}
.parallax > use:nth-child(2) {
  animation-delay: -3s;
  animation-duration: 10s;
}
.parallax > use:nth-child(3) {
  animation-delay: -4s;
  animation-duration: 13s;
}
.parallax > use:nth-child(4) {
  animation-delay: -5s;
  animation-duration: 20s;
}
@keyframes move-forever {
  0% {
   transform: translate3d(-90px,0,0);
  }
  100% { 
    transform: translate3d(85px,0,0);
  }
}
@media (max-width: 1250px){
  .bgimgsection{
    background-image: url("/images/bgbudiamond.png");
    background-repeat: no-repeat;
    background-position: -10px 240px;
    background-blend-mode:lighten;
  }
}
@media (max-width: 1044px){
  .bgimgsection{
    background-image:none;
  }
  .bgimgsection3{
    background-image:none;
  }
  .btnimg{
    width: 50px;
  }
  .fieldvalue {
    margin-left: 0px;
  }
  .table-s{
    display: initial;
  }
  .table-w{
    display: none;
  }
}
@media (max-width: 992px){
  .bgimgsection4{
    background-image: url("/images/bgbudiamond.png");
    background-repeat: no-repeat;
    background-position: -150px 650px;
    background-blend-mode:lighten;
  }
  .info-p {
    padding-top: 20px;
  }
}
/*Shrinking for mobile*/
@media (max-width: 768px) {
  .waves {
    height:80px;
    min-height:80px;
  }
  .content {
    height:30vh;
  }
  h1 {
    font-size:24px;
  }
  .header{
    padding-top: 20px;
  }
  .section{
    padding-top: 20px;
  }
  .howto{
    padding-left: 0px;
  }  
  .agreement-panel{
    padding-left: 30px;
    padding-right: 30px;
    width: 100vw;  
  }
  .col-sm-12{
    padding-left: 0px;
    padding-right: 0px;
  }
  .lang img{
    display: none;
  }
  .logobu{
    width: 120px;
  }
  .btnimg-s{
    display: initial;
    cursor: pointer;
  }
  .btnimg-w{
    width: 30px;
    margin-top: 10px;
  }
  .howto-text{
    padding-top: 0px;
  }
  .bgimgsection2{
    background-image: url("/images/bgbudiamond.png");
    background-size: 700px;
    background-repeat: no-repeat;
    background-position: -120px 305px;
    background-blend-mode:lighten;
  }
}